/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 2.5
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */
body .stm-counter .stm-counter-circle {
	color: rgb(51, 51, 51);
}
body .header-service .service-logo-main{
	margin:0px;
}
body .header-service.header-service-sticky .service-logo-main{
	margin: 10px 0;
}
body .header-service.header-service-sticky .header-service-right{
	margin-top: 15px;
}
body .header-service .header-service-right .service-header-appointment div.default-state{
	background-color: #ea7c14;
}
body .header-service.header-service-sticky{
	background: rgba(25,29,33,0.5)!important;
}
body .stm-service-primary-color {
    color: #ea7c14;
}
body .stm-counter .stm-counter-circle{
	border: 3px solid #ea7c14;
}
body .stm-service-slider-title-centered > span.yellow{
	color: #ea7c14;
}
body .page-template-home-service-layout .stm-slider-button{
	background-color: #ea7c14!important;
    box-shadow: 0 2px 0 #636363;
}
body .stm-service-slider-title .yellow {
    color: #EA7C14;
}
body .footer_widgets_wrapper .widget-title h6 .colored {
    color: #ea7c14;
}
body a ,body #footer-copyright .copyright-text a{
    color: #ea7c14;
}
body .stm-button, body input[type="submit"], body button, body .button, body .load-more-btn{
	background-color: #ea7c14;
	box-shadow: 0 2px 0 #636363;
}
body.single .entry-header.small_title_box .entry-title h1{
	margin-top: 70px;
}
body #gform_wrapper_2.gform_wrapper textarea.medium{
	height: 82px;
}
body #gform_wrapper_2.gform_wrapper label{
	color:white;
}

.gform_wrapper ul.gform_fields#gform_fields_3 {
	width: 60%;
    float: left;
}
.gform_wrapper ul.gform_fields.gform_column:nth-child(n) {
	width: 40%;
    float: left;
}
.gform_wrapper .two-column .gform_footer {
	width: 40%;
    float: right;
    clear: right;
	padding-top: 0px;
    margin-top: 0px;
}
.gform_wrapper ul.gform_fields.gform_column li.gfield.gsection.empty {
    display: none;
}
.gform_wrapper .gform_column.gsection {
    border: none;
	display: none;
}
.gform_wrapper ul.gform_fields#gform_fields_3 li {
    width: 50%;
    display: inline-block;
	margin-bottom: 19px;
}
.gform_wrapper ul.gform_fields#gform_fields_3 li.gform_column.gsection {
	border: none;
	display: none;
}
.gform_wrapper .two-column ul.gform_fields li.gfield {
    padding-right: 45px;
	margin-bottom: 19px;
	position: relative;
}
.gform_wrapper .two-column ul.gform_fields li.gfield.comment-field {
	padding-right: 0px;
}
.gform_wrapper .top_label .field_check_subscribe .gfield_label {
	display: none;
}
.gform_wrapper form.two-column {
    overflow: hidden;
}
.gform_wrapper .two-column h3.gform_title {
	text-transform: uppercase;
    margin-top: 30px;
    font-size: 36px;
    letter-spacing: 1px!important;
}
.gform_wrapper .two-column .gfield_required {
	color: #555555;
}






.gform_wrapper .two-column div.validation_error {
	background: none;
	border: none;
	color: black;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
    padding: 0;
    clear: both;
}
.gform_wrapper .two-column li.gfield.gfield_error, .gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
    margin-bottom: 16px!important;
    border: none;
    padding-bottom: 0px;
    padding-top: 0px;
}
.gform_wrapper .two-column .top_label li.gfield.gfield_error.gf_left_half {
	padding-right: 0px;
}
.gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 8px;
}
.gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	padding-right: 0px;
	color: black;
	font-weight: normal;
	position: absolute;
    bottom: -21px;
}
.gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 5px;
}
.gform_confirmation_message {
    color: black;
    text-align: center;
    padding-bottom: 0px;
    padding-top: 60px;
    font-size: 28px;
}
body .gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
	width: 16px!important;
    height: 16px;
    background-image: url("./images/checks2x.png");
    opacity: 1;
    background-repeat: no-repeat;
    position: relative;
    top: 0px;
    display: inline-block;
    margin-top: 0px!important;
    background-size: cover;
}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked, .gform_wrapper ul.gfield_radio li input[type=radio]:checked {
	background-position: right
}

.datepicker.medium.dmy.datepicker_with_icon.hasDatepicker {
    width: 93%;
}
body .header-service .header-menu li a:hover {
    color: #ea7c14;
}
form#gform_3 {
    border: 1px solid #dddddd;
    padding: 15px;
}

body.home form#gform_3 {
    border: medium none;
}
body.home form#gform_3 label {
    color: white;
}

.colorwhite, .colorwhite p span {
    color: white!important;
}

.gfield.gfield_error.gfield_contains_required.field_sublabel_below.field_description_below.gfield_visibility_visible {
    background: transparent none repeat scroll 0 0;
    border: medium none;
}
.validation_error {
    display: none;
}
.gfield.gfield_error.field_sublabel_below.field_description_below.gfield_visibility_visible {
    background: transparent none repeat scroll 0 0;
    border: medium none;
}
body .stm-counter .stm-counter-circle {
    color: #fff;
}
body .stm-counter .stm-counter-label .h4 {
    color: #ea7c14;
    font-size: 25px;
}


.form-dark .gform_wrapper label.gfield_label {
	color: #fff;
}


@media all and ( max-width: 699px ){ 	body #top-bar .header-top-bar-socs {		margin-left: 0px;		width: 100%;		text-align: center;	}	body .top-bar-wrapper .pull-right {		width: 100%;	}	body .header-top-bar-socs {		display: block;	}	body #top-bar .header-top-bar-socs ul li {		float: none;		margin-right: 15px;		margin-bottom: 0;		display: inline-block;	}	body .wpb_tour_tabs_wrapper.stm_tabs_style_service ul.wpb_tabs_nav > li > a {		padding: 16px 20px 12px !important;	}	body .top-bar-info li:first-child {		display: inline-block !important;	}	body #top-bar .top-bar-info li {		margin-left: 0;		float: none;	}	#top-bar .top-bar-info {		text-align: center;	}	body .vc_custom_1453099089471 {		padding-top: 40px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1453894345516 {		padding-top: 30px !important;	}	body .stm-service-layout-icon-box .icon-box-content .content {		padding-right: 0;	}	body .stm-service-layout-icon-box .icon-box-content {		overflow: inherit;	}	body .stm-service-layout-icon-box .inner {		margin-bottom: 20px;	}	body .wpb_tour_tabs_wrapper.stm_tabs_style_service .wpb_tab.ui-tabs-panel.ui-tabs-panel {		padding: 30px 0 30px 0 !important;	}	body .vc_custom_1452932145024 {		margin-bottom: 0px !important;	}	body .vc_custom_1494837317684 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1452832408029 {		margin-bottom: 0px !important;		padding-left: 15px;	}	body .gform_wrapper ul.gform_fields#gform_fields_3 {		width: 100%;		margin-bottom: 0px;	}	body .gform_wrapper ul.gform_fields.gform_column:nth-child(n) {		width: 100%;	}	body .gform_wrapper .two-column .gform_footer {		width: 100%;	}	body .gform_wrapper .two-column ul.gform_fields li.gfield {		padding-right: 0;	}	body form#gform_3 {		padding-bottom: 0px;		padding-top: 0px;	}	body .gform_wrapper ul.gform_fields#gform_fields_3 li {		width: 100%;	}	body .gform_wrapper.two-column_wrapper {		margin-bottom: 0px;		margin-top: 0px;	}	body .vc_custom_1453118989598 {		padding-top: 10px !important;		padding-bottom: 10px !important;	}	body .stm-fullwidth-row-no-paddings > .wpb_column.vc_col-has-fill:first-child > .vc_column-inner {		padding: 30px 15px 10px 15px !important;	}	body .stm-fullwidth-row-no-paddings > .wpb_column.vc_col-has-fill:nth-child(2) > .vc_column-inner {		padding: 30px 30px 30px 30px !important;	}	#footer-copyright .copyright-text {		text-align: center;	}	body .vc_custom_1453894440464 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1452930712400 {		margin-bottom: 30px !important;	}	body .stm-carousel .owl-controls {		margin-top: 0px;	}	body .vc_custom_1494837173199 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1452752688450 {		margin-bottom: 30px !important;	}	body .testimonial-unit .testimonial-meta {		position: relative;	}	body.page-template-home-service-layout .testimonial-unit .testimonial-meta {		padding-right: 0px;	}	body .vc_custom_1452753181968 {		margin-bottom: 0px !important;		padding-bottom: 0px;	}	body .gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required div.gfield_description {		color: #fff;	}	.vc_custom_1494837235779 .gform_wrapper .field_description_below .gfield_description {		padding-top: 0;		color: #fff;		font-weight: normal;	}	.vc_custom_1494837235779 .gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {		margin-top: 0;	}	body .gform_confirmation_message {		font-size: 28px;		padding: 60px 15px;		color: #fff;		line-height: 1.2em;	}	body .vc_custom_1446724724284 {		margin-top: 0px !important;		margin-bottom: 0px !important;	}	body .vc_custom_1446724718390 {		margin-bottom: 15px !important;	}	body .vc_custom_1495124330967 {		margin-bottom: 30px !important;		padding-top: 30px !important;		padding-bottom: 30px !important;	}	body .icon-box {		padding: 0;		padding-top: 20px;		text-align: center;	}	body .gform_wrapper .gfield_time_hour i {		margin-top: 0px;	}	body .datepicker.medium.dmy.datepicker_with_icon.hasDatepicker {		width: 100%;	}	body .vc_custom_1446723952022 {		margin-bottom: 0px !important;	}	body .stm-call-to-action .call-to-action-content .content {		font-size: 19px;		padding-top: 0px;	}	body .stm-call-to-action .call-to-action-content {		margin-bottom: 0px;		min-height: inherit;	}	body .stm-call-to-action {		padding: 20px 10px 10px 10px;	}	body .vc_custom_1446724426854 {		margin-bottom: 15px !important;	}	body .vc_custom_1445496852478 {		margin-top: 0px !important;		margin-bottom: 30px !important;	}	body .vc_custom_1494909756556 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1494926134775 {		padding-top: 10px !important;		padding-bottom: 10px !important;	}	body .stm-view-type-list, body .stm-view-type-grid {		padding-top: 30px;		padding-bottom: 0px;	}	body .post-list-single-item .absoluted-content .relatived-content {		padding: 0 15px 15px;	}	body .post-list-single-item .absoluted-content .relatived-content {		padding-bottom: 0;	}	body .post-list-single-item .absoluted-content {		padding-top: 15px;	}	body .post-list-single-item .blog-meta {		padding-left: 15px;		padding-right: 15px;	}	body .stm-single-post {		padding-top: 0;	}	body .stm-single-post .post-title {		margin-bottom: 30px;		line-height: 1.2em;	}	body .post-content {		padding-bottom: 0px;		margin-bottom: 30px;	}	body .blog-meta {		margin-bottom: 30px;	}	body.single .entry-header.small_title_box .entry-title h1 {		font-size: 20px;	}	body .single-post #main {		margin-bottom: 0;	}	body .entry-header.small_title_box .entry-title h1 {		font-size: 28px;	}					body .vc_custom_1447829274492 {		margin-top: -10px !important;		margin-bottom: 30px !important;	}	body .wpb_tour_tabs_wrapper.stm_tabs_style_2 ul.wpb_tabs_nav > li > a {		border: 1px solid #000;	}}@media all and ( min-width: 768px ) and ( max-width: 991px) {	body .vc_custom_1447829274492 {		margin-top: -10px !important;		margin-bottom: 30px !important;	}	body .wpb_tour_tabs_wrapper.stm_tabs_style_2 ul.wpb_tabs_nav > li > a {		border: 1px solid #000;	}	body .entry-header.small_title_box .entry-title h1 {		font-size: 28px;	}	body .post-list-single-item .blog-meta {		padding-left: 15px;		padding-right: 15px;	}	body .stm-single-post {		padding-top: 0;	}	body .stm-single-post .post-title {		margin-bottom: 30px;		line-height: 1.2em;	}	body .post-content {		padding-bottom: 0px;		margin-bottom: 30px;	}	body .blog-meta {		margin-bottom: 30px;	}	body.single .entry-header.small_title_box .entry-title h1 {		font-size: 20px;	}	body .single-post #main {		margin-bottom: 0;	}	body .stm-view-type-list, body .stm-view-type-grid {		padding-top: 30px;		padding-bottom: 0px;	}	body .post-list-single-item .absoluted-content .relatived-content {		padding: 0 15px 15px;		margin-bottom: 15px;	}	body .post-list-single-item .absoluted-content .relatived-content {		padding-bottom: 0;	}	body .post-list-single-item .absoluted-content {		padding-top: 15px;	}	body .post-list-single-item .blog-meta {		padding-left: 15px;		padding-right: 15px;	}	body .vc_custom_1445496852478 {		margin-top: 30px !important;		margin-bottom: 30px !important;	}	body .vc_custom_1494909756556 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1494926134775 {		padding-top: 10px !important;		padding-bottom: 10px !important;	}	body .vc_custom_1446724724284 {		margin-top: 0px !important;		margin-bottom: 0px !important;	}	body .vc_custom_1446724718390 {		margin-bottom: 15px !important;	}	body.page-template-home-service-layout .vc_custom_1445583873131 .testimonial-unit {		padding-bottom: 15px;	}	body .vc_custom_1445583873131 {		margin-bottom: 30px !important;	}	body .vc_custom_1495124330967 {		margin-bottom: 30px !important;		padding-top: 30px !important;		padding-bottom: 30px !important;	}	body .icon-box {		padding: 0;		padding-top: 20px;		text-align: center;	}	body .gform_wrapper .gfield_time_hour i {		margin-top: 0px;	}	body .datepicker.medium.dmy.datepicker_with_icon.hasDatepicker {		width: 100%;	}	body .vc_custom_1446723952022 {		margin-bottom: 0px !important;	}	body .vc_custom_1446724426854 {		margin-bottom: 15px !important;	}	body #advantages .stm-service-layout-icon-box {		float: left;		width: 100%;	}	body .vc_custom_1452930712400 {		margin-bottom: 30px !important;	}	body #advantages .stm-service-layout-icon-box .inner {		margin-bottom: 10px !important;	}	body .vc_custom_1452756799159 {		margin-bottom: 0px !important;	}	body .vc_custom_1452753181968 {		margin-bottom: 0px !important;	}	body .vc_custom_1494837173199 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1453099089471 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .footer_widgets_wrapper {		padding-top: 30px !important;	}	#footer-copyright .footer-copyright .col-sm-8 {		width: 100%;	}	#footer-copyright .copyright-text {		text-align: center;	}	body .vc_custom_1453894345516 {		padding-top: 30px !important;	}	body #footer-copyright {		padding: 13px 0 19px;	}	body .wpb_tour_tabs_wrapper.stm_tabs_style_service .wpb_tab.ui-tabs-panel.ui-tabs-panel {		padding: 30px 0 30px 0 !important;	}	body .vc_custom_1452932145024 {		margin-bottom: 0px !important;	}	body .vc_custom_1452832408029 {		margin-bottom: 0px !important;		padding-left: 15px;	}	body .vc_custom_1494837317684 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1453118989598 {		padding-top: 10px !important;		padding-bottom: 10px !important;	}	body .stm-fullwidth-row-no-paddings > .wpb_column.vc_col-has-fill:first-child > .vc_column-inner {		padding: 30px 15px 10px 15px !important;	}	body .stm-fullwidth-row-no-paddings > .wpb_column.vc_col-has-fill:nth-child(2) > .vc_column-inner {		padding: 30px 30px 30px 30px !important;	}	body .vc_custom_1453894440464 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .testimonial-unit .testimonial-meta {		position: relative;	}	body.page-template-home-service-layout .testimonial-unit .testimonial-meta {		padding-right: 0px;	}	body .gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required div.gfield_description {		color: #fff;	}	body .gform_confirmation_message {		padding-bottom: 60px;		color: #fff;		line-height: 1.2em;	}}@media all and ( min-width: 992px ) and ( max-width: 1024px) {	body .vc_custom_1447829274492 {		margin-top: -10px !important;		margin-bottom: 30px !important;	}	body .wpb_tour_tabs_wrapper.stm_tabs_style_2 ul.wpb_tabs_nav > li > a {		border: 1px solid #000;	}	body .entry-header.small_title_box .entry-title h1 {		font-size: 28px;	}	body .post-list-single-item .blog-meta {		padding-left: 15px;		padding-right: 15px;	}	body .stm-single-post {		padding-top: 0;	}	body .stm-single-post .post-title {		margin-bottom: 30px;		line-height: 1.2em;	}	body .post-content {		padding-bottom: 0px;		margin-bottom: 30px;	}	body .blog-meta {		margin-bottom: 30px;	}	body .single-post #main {		margin-bottom: 0;	}	body .stm-view-type-list, body .stm-view-type-grid {		padding-top: 30px;		padding-bottom: 0px;	}	body .vc_custom_1445496852478 {		margin-top: 30px !important;		margin-bottom: 30px !important;	}	body .vc_custom_1494909756556 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1494926134775 {		padding-top: 10px !important;		padding-bottom: 10px !important;	}	body .header-service .header-menu li a {		padding: 13px 10px;	}	body #advantages .stm-service-layout-icon-box {		float: left;		width: 100%;	}	body .vc_custom_1452930712400 {		margin-bottom: 30px !important;	}	body .gform_confirmation_message {		padding-bottom: 60px;		color: #fff;		line-height: 1.2em;	}	body #advantages .stm-service-layout-icon-box .inner {		margin-bottom: 10px !important;	}	body .vc_custom_1452756799159 {		margin-bottom: 0px !important;	}	body .vc_custom_1452753181968 {		margin-bottom: 0px !important;	}	body .vc_custom_1494837173199 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .vc_custom_1453099089471 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .footer_widgets_wrapper {		padding-top: 30px !important;	}	#footer-copyright .footer-copyright .col-sm-8 {		width: 100%;	}	#footer-copyright .copyright-text {		text-align: center;	}	body .vc_custom_1453894345516 {		padding-top: 30px !important;	}	body #footer-copyright {		padding: 13px 0 19px;	}	body .wpb_tour_tabs_wrapper.stm_tabs_style_service .wpb_tab.ui-tabs-panel.ui-tabs-panel {		padding: 30px 0 0px 0 !important;	}	body .vc_custom_1452932145024 {		margin-bottom: 0px !important;	}	body .vc_custom_1452832408029 {		margin-bottom: 0px !important;		padding-left: 15px;	}	body .vc_custom_1494837317684 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .gform_wrapper .two-column li.gfield.gfield_error.gfield_contains_required div.gfield_description {		color: #fff;	}	body .vc_custom_1453118989598 {		padding-top: 10px !important;		padding-bottom: 10px !important;	}	body .stm-fullwidth-row-no-paddings > .wpb_column.vc_col-has-fill:first-child > .vc_column-inner {		padding: 30px 15px 10px 15px !important;	}	body .stm-fullwidth-row-no-paddings > .wpb_column.vc_col-has-fill:nth-child(2) > .vc_column-inner {		padding: 30px 30px 30px 30px !important;	}	body .vc_custom_1453894440464 {		padding-top: 30px !important;		padding-bottom: 0px !important;	}	body .testimonial-unit .testimonial-meta {		position: relative;	}	body.page-template-home-service-layout .testimonial-unit .testimonial-meta {		padding-right: 0px;	}			body .vc_custom_1446724724284 {		margin-top: 0px !important;		margin-bottom: 0px !important;	}	body .vc_custom_1446724718390 {		margin-bottom: 15px !important;	}	body .vc_custom_1495124330967 {		margin-bottom: 30px !important;		padding-top: 30px !important;		padding-bottom: 30px !important;	}	body .icon-box {		padding: 0;		padding-top: 20px;		text-align: center;	}	body .gform_wrapper .gfield_time_hour i {		margin-top: 0px;	}	body .vc_custom_1446723952022 {		margin-bottom: 0px !important;	}	body .vc_custom_1446724426854 {		margin-bottom: 15px !important;	}}